{
  "require": {
    "app-arena/php-sdk": "^2.2.11",
    "debril/feed-io": "^4.4",
    "ext-simplexml": "*",
    "guzzlehttp/guzzle": "^6.3",
    "illuminate/database": "v5.2.45",
    "php": ">=7.1",
    "respect/validation": "^1.1",
    "sbuckpesch/medium-php-reader": "^1.0",
    "slim/csrf": "^0.7.0",
    "slim/flash": "^0.1.0",
    "slim/slim": "^3.0",
    "slim/twig-view": "2.0",
    "zendframework/zend-stdlib": "^3.1"
  },
  "require-dev": {
    "roave/security-advisories": "dev-master"
  },
  "autoload": {
    "psr-0": {
      "App\\": "src/"
    }
  }
}
